Subject: kallithea dependencies
From: ng0 <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2017 20:13:19 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

This adds dependencies for kallithea.
I lost track of the state of things. I know this was reviews in the
past, then the python build system changed and now I hope not too many
people have done duplicate work and added software I packaged in here.

      gnu: Add python-geventhttpclient.
      gnu: Add python-fastimport.
      gnu: Add python-dulwich.
      gnu: Add [email-masked].
      gnu: Add python2-mysql-python.
      gnu: Add python-dulwich-0.9.9.
      gnu: Add python-repoze-lru.
      gnu: Add python-routes.
      gnu: Add python-routes-1.13.
      gnu: Add python-urlobject.
      gnu: Add python-urlobject-2.3.4.
      gnu: Add python-docutils-0.11.
      gnu: Add python-markdown-2.2.1.
      gnu: Add python2-babel-1.3.
      gnu: Add python-pyparsing-1.5.0.
      gnu: Add python-amqplib.
      gnu: Add python2-kombu-1.
      gnu: Add kallithea.

Excluding kallithea, because this still needs some service.
-- 
ng0 -- https://www.inventati.org/patternsinthechaos/